

body,.sort_case { background: #1A1A1A;}
input:-webkit-autofill {
  -webkit-text-fill-color: #ffffff !important; /* 设置字体为白色 */
  -webkit-box-shadow: 0 0 0 1000px transparent inset !important; /* 避免背景干扰 */
  transition: background-color 5000s ease-in-out 0s; /* 防止背景色闪烁 */
}

input:focus{
  caret-color: #fff;
}
.search_input:focus{
  caret-color: #262626;
}
.search_input:-webkit-autofill {
  -webkit-text-fill-color: #262626 !important; /* 设置字体为白色 */
  -webkit-box-shadow: 0 0 0 1000px transparent inset !important; /* 避免背景干扰 */
  transition: background-color 5000s ease-in-out 0s; /* 防止背景色闪烁 */
}
.hp_bg { background-image: url(../imgs/bg_dark.png); background-size: contain; background-repeat: no-repeat; background-position: center 90px; background-attachment: fixed;}
.head_logo { background: url(../imgs/logo_dark.png); background-size: auto 60px; background-repeat: no-repeat; background-position: left center;}
.money_box,.language_box { background-image: url(../imgs/down_dark.svg); background-size: 14px;  background-repeat: no-repeat; background-position: right center; }
.head_ask { background-image: url(../imgs/ask_dark.svg); background-size: 20px; background-repeat: no-repeat; background-position: center; }
.theme_light { background-image: url(../imgs/dark_dark.svg); background-size: 20px; background-repeat: no-repeat; background-position: center; }
.theme_circle { left: 3px; }
.theme_dark { background-image: url(../imgs/light_dark.svg); background-size: 20px; background-repeat: no-repeat; background-position: center; }
.head_back { background-image: url(../imgs/menu_dark.svg); background-size: 20px; background-repeat: no-repeat; background-position: center;}
.head_sear { background-image: url(../imgs/sear_dark.svg); background-size: 20px; background-repeat: no-repeat; background-position: center;}
.head_goBack { background-image: url(../imgs/goback_dark.svg); background-size: 20px; background-repeat: no-repeat; background-position: center;}
.bar_ask { background-image:url(../imgs/ask_dark.svg); background-repeat: no-repeat; background-position: center; }
.bar_top { background-image:url(../imgs/bar_top_dark.svg); background-repeat: no-repeat; background-position: center 6px; }
.bag_sub { background-color:rgba(255,255,255,0.2); }
.bag_input { color: #fff; background-color: rgba(255,255,255,0.1); }
.bag_add { background-color:rgba(255,255,255,0.2); }
.ck_arrow { width: 100%;; background-image: url(../imgs/down_dark.svg); background-size: 16px; background-repeat: no-repeat; background-position: right center; }

.panel_flex { background-image: url(../imgs/right_gray.svg); background-size: 15px; background-repeat: no-repeat; background-position: center right;}
@media screen and (min-width: 100px) and (max-width: 1024px) {
    .head_logo {
        background: url(../imgs/logo_dark.png); background-size: auto 40px; background-repeat: no-repeat; background-position: left center;
    }
    .login_bg {
        .head_logo { background: url(../imgs/logo_dark.png); background-size: auto 40px; background-repeat: no-repeat; background-position: center;}
    }
    .ur_edit.u_f2{ border-top: 1px solid #1A1A1A; }
}



.lr_user {
  background: url(../imgs/lr_user.svg) left center no-repeat;
  background-size: 20px;
  padding-left: 35px;
}
.lr_psw {
  background: url(../imgs/lr_psw.svg) left center no-repeat;
  background-size: 20px;
  padding-left: 35px;
}
.lr_yzm {
  background: url(../imgs/lr_yzm.svg) left center no-repeat;
  background-size: 20px;
  padding-left: 35px;
}
.lr_down {
  display: block;
  width: 10px;
  height: 10px;
  margin-left: 10px;
  background: url(../imgs/down_dark.svg) no-repeat center center;
  background-size: 10px;
  transition: all 0.3s ease;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
/*橙色背景色*/
.u_active:after {
    background-color: #F4530C;
}
/*换肤图标*/
.theme_bg {
    background-color: #999999;
}
/*搜索背景色*/
.head_search {
    background-color: #FFFFFF;
}
/*文本框背景颜色*/
.ipt_bg,
.lr_list,
.pro_list,
.uc_tips,
.ue_view,
.up_btn,
.ck_tips,
.ui_card  {
    background-color: #191919;
}
.pro_list {
    border-color: #191919;
}
/*浅色背景*/
.bar_rUl,
.head_money,
.head_language,
.head_ask,
.head_back,
.head_sear,
.money_case,
.language_case,
.u_active,
.ut_head,
.ut_head li,
.ck_model,
.ck_list,
.login_bg,
.country_showLetter,
.country_letterBox,
.pro_fixed  {
    background-color: #43413D;
}
/*深色背景*/
.head_box,
.menu_box,
.theme_circle,
.foot_box,
.ck_foot,
.login_bg,
.country_showLetter,
.country_letterBox  {
    background-color: #0B0B0B;
}
/*带背景图浅色背景(首页、商品详情)*/
.new_list,
.pro_msg,
.pro_content,
.pro_info,
.hot_list,
.sort_list {
    background-color: #3B3934;
}
/*鼠标滑过*/
.money_list:hover,
.language_list:hover {
    background-color: #575757;
}
/*不带背景图的模块背景色*/
.n_case,
.n_list,
.n_right,
.u_bg,
.rs_box,
.uc_list,
.uw_list,
.country_modelBox,
.country_modelTitle,
.panel_nav,
.page .layui-laypage a,.page .layui-laypage span {
    background-color: #2F2F2F;
}
/*分割线*/
.n_caseLink,
.n_text,
.n_content,
.u_name,
.u_txImg,
.ut_body,
.uo_top,
.uo_main,
.uo_case,
.uo_price,
.ui_top,
.ck_top,
.ui_sum,
.ui_final,
.ui_content,
.ui_ul,
.ck_line,
.ck_hr,
.ck_more,
.rs_text,
.uw_name,
.lr_tab,
.country_showLetter,
.country_modelTitle,
.u_tab,
.panel_navLine,
.ui_cardView,
.ck_right {
    border-color: #575757;
}
.title_link,
.u_more,
.ui_log,
.rs_btnBor,
.us_btnBor,
.lr_error {
    border-color: #F4530C;
}
/*主体颜色*/
body,
a,
input,textarea,
.bar_link,
.menu_list,
.hot_name,
.title_name,
.title_link,
.new_title,
.n_info,
.u_title,
.ui_log,
.up_btn,
.pro_name,
.layui-laypage a, .layui-laypage span,
.money_list,.language_list {
    color: #fff;
}
/*副标题颜色*/
.bag_li,
.n_time,
.n_text,
.n_top,
.ut_body,
.uo_ul,
.uo_text,
.u_gray {
    color: #BFBFBF;
}
/*特殊副标题颜色*/
.new_time {
    color: #BFBFBF;
}
/*面包屑*/
.crumbs_box,
.crumbs_link {
    color: #8C8C8C;
}
/*主橙色*/
.title_link:hover,
.u_more,
.recom_price,
.menu_list:hover,
.bar_rLi:hover .bar_link,
.hot_price,
.pro_span,
.bag_sum,
.pro_msgSpan,
.u_orange,
.ui_title,
.ck_money,
.rs_btnBor,
.us_btnBor,
.lr_error,
.ui_log {
    color: #F4530C;
}
.layui-disabled, .layui-disabled:hover
 {
    color: #8C8C8C !important;
    cursor: not-allowed !important;
}
.lr_act { border-color: #999; }
